package com.bocloud.ims.service.model;

public class AlarmInfo {

	private Integer total;
	private Integer dangers;
	private Integer warns;

	/**
	 * @return the total
	 */
	public Integer getTotal() {
		return total;
	}

	/**
	 * @param total
	 *            the total to set
	 */
	public void setTotal(Integer total) {
		this.total = total;
	}

	/**
	 * @return the dangers
	 */
	public Integer getDangers() {
		return dangers;
	}

	/**
	 * @param dangers
	 *            the dangers to set
	 */
	public void setDangers(Integer dangers) {
		this.dangers = dangers;
	}

	/**
	 * @return the warns
	 */
	public Integer getWarns() {
		return warns;
	}

	/**
	 * @param warns
	 *            the warns to set
	 */
	public void setWarns(Integer warns) {
		this.warns = warns;
	}

	public AlarmInfo() {
		super();
	}

	public AlarmInfo(Integer total, Integer dangers, Integer warns) {
		super();
		this.total = total;
		this.dangers = dangers;
		this.warns = warns;
	}

}
